

#header {
clear: both;
float: none;
width: 100%;
}

#footer {
clear: both;
float: none;
width: 100%;
}

#main_container {
position: relative;
clear: both;
float: none;
width: 100%;
overflow-x: visible;
}

.full_width {
position: relative;
clear: both;
float: none;
padding: 1%;
margin: 1%;
border: 2px solid #a0a0a0;
background: #fefefe;
}

html, body {
font-family: Calibri, HelveticaNeue-Light, HelveticaNeue, Arial, Verdana, sans-serif;
font-size: 16pt;
line-height: 1.5;
margin: 1% 1% 1% 1%;
background: #f1f1f1;
color: #1f1f1f;
text-align: left;
line-height: 150%;
}


h1 {
font-size: 150%;
font-weight: bold;
text-align: left;
}

h2 {
font-weight: bold;
font-size: 135%;
text-align: left;
}

h3 {
font-weight: bold;
font-size: 110%;
text-align: left;
}

h4 {
font-size: 100%;
font-weight: italic;
text-align: left;
}

maintitle {
font-size: 200%;
font-weight: bold;
text-align: center;
}

h1, h2, h3, h4, maintitle {
color: black;
page-break-after: avoid;
}


a[href]:link {
  color: blue;
  text-decoration: none;
  background: lightcyan;
}

a[href]:before {
  content: "\00bb \00a0";
}

a[href]:after {
  content: "\00a0 \00ab";
}

a[href]:visited {
  color: blueviolet;
}

a[href]:hover, a[href] img:hover {
  background: gold;
  color: blue;
}

a[href].transparent, a[href]:hover.transparent, a[href]:hover.transparent img {
  background: transparent;
}

a[href]:active {
  color: red;
}

@media handheld,
       screen and (max-device-width: 639px) and (orientation: portrait),
       screen and (max-device-width: 1023px) and (orientation: landscape) {

html, body {
  -webkit-text-size-adjust: 100%; /* fix iPhone misbehaviour */
  -ms-text-size-adjust: 100%; /* fix win-phone behaviour */
  line-height: 150%;
}

a:link {
border: 1px;
background: lavender;
}

}

a:visited {
color: purple; /* blueviolet */
}

a:hover, a img:hover  {
background: lavender; /* #efeea6; pale yellow */
color: blue;
}

.transparent, img {
background: transparent;
}

a:active {
color: purple;
}
